html *
{
   font-family: 'Georgia' !important;
}

@media print {
	html *
	{
	   font-family: 'Georgia' !important;
		font-size: 14pt;
	}
}

body {
	/*background: lightgrey;*/
	margin: 0;
}

table {
    font-size: small;
}

table.greyGridTable {
  border: 2px solid #FFFFFF;
  width: 100%;
  text-align: center;
  border-collapse: collapse;
}

table.greyGridTable td, table.greyGridTable th {
  border: 1px solid #FFFFFF;
  border-bottom: 1px solid #DDDDDD;  
  padding: 3px 4px;
}
table.greyGridTable td.button{
  padding: 0;
}
table.greyGridTable td.observacoes{
  /*font-size: x-small;*/
  width: 300px;
}


table.greyGridTable tbody td {
  font-size: 12px;
}
/*table.greyGridTable td:nth-child(even) {
  background: #EBEBEB;
}*/
table.greyGridTable thead {
  background: #FFFFFF;
  border-bottom: 4px solid #333333;
  /*  position: -webkit-sticky;*/ /* Safari */
  /*position: sticky;*/
}
table.greyGridTable thead th {
  font-size: 14px;
  font-weight: bold;
  color: #333333;
  text-align: center;
  border-left: 2px solid #333333;
}

table.greyGridTable th
{
	border-left: 2px solid #333333;
	background: #FFFFFF;
	position: -webkit-sticky;
    position: sticky;
	top: 0; /* Don't forget this, required for the stickiness */
}

table.greyGridTable thead th:first-child {
  border-left: none;
}

table.greyGridTable tfoot {
  font-size: 14px;
  font-weight: bold;
  color: #333333;
  border-top: 4px solid #333333;
}
table.greyGridTable tfoot td {
  font-size: 14px;
}

table.greyGridTable tr:hover {
          background-color: #ffff99;
		  color: black;
		padding:8px;
        }

.requisicao {
background-image:url(assinatura.png);
background-position: center bottom;
	background-repeat: no-repeat;
  background-attachment: float;
  background-size:1063px 339px;
}

ul.menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
  top: 0;
  width: 100%;
}

li.requi, li.memo, li.log {
  float: left;
}

li.requi a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li.memo a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  background-color: #666;
}

li.log a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  background-color: #AAA;
}

li.requi select, li.memo select, li.log select  {
  display: block;
  color: black;
  text-align: center;
  padding: 7px 8px;
  margin: 7px 8px;
  text-decoration: none;
}

li.requi a:hover, li.memo a:hover, li.logx a:hover {
  background-color: #111;
}

.ERRO {
	background-color: yellow;
	color: red;
	padding: 8px 8px 8px 8px;
}

.Ass {
  background-color: cyan;
  color: black;
}

.Req {
  background-color: white;
  color: black;
}

.Proc {
  background-color: orange;
  color: black;}

.Pago {
  background-color: lightgreen;
  color: white;
}

.Val {
  background-color: green;
  color: white;
}

.CO {
  background-color: lightBlue;
  color: black;
}

.Nulo {
  background-color: white;
  color: lightGray ;
  text-decoration: line-through
}

.wrap {
width: 100%;
}

.menu {
	font-size: 19px;
width: 100%;
display: table;
background: white;
padding: 6px;
}

.floatleft, .floatright {
    float:left;
    width: 50%;
	background: white;
}

.floatlogo {
    float:none;
	display: inline-block;
    width: 160px;
}

.floatmenu {
    float:none;
    display: inline-block;
    vertical-align: bottom;
}

.footer {
	background: lightgrey;
	margin:0px;
	padding-bottom: 40px;
	text-align: center;
}

.content {
	background: white;
	margin:0px;
	padding: 8px;
}
input[type=submit], input[type=button], input[type=file]{
	background: #333;
	padding: 8px 15px 8px 15px;
	border: none;
	color: #fff;
}
input[type=submit]:hover, input[type=button]:hover, input[type=file]:hover{
	background: #111;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}

a.button {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;

    text-decoration: none;
    color: initial;
	text-align: center;
	width:100%;
	padding: 2 0 4px 0;
	margin: 0;
}
